.article-wrap {
  position: relative;
}
.article-wrap > .tag {
  position: absolute;
  top: 16px;
  left: 16px;
}
.article-wrap > img,
.article-wrap > video {
  width: 100%;
  aspect-ratio: 16/9;
  object-fit: cover;
  height: auto;
  margin-bottom: var(--space-md, 16px);
  border-radius: 8px;
  overflow: hidden;
}
.article-wrap .description img,
.article-wrap .description video {
  width: auto;
  height: auto;
  max-width: 100%;
}
.article-wrap > video {
  object-fit: cover;
}
.article-lab-cat {
  margin-bottom: var(--space-lg, 24px);
}
.article-lab-cat img {
  border: 1px solid var(--color-border-width-border-width-default, #DEDEE0);
  border-radius: var(--border-radius-border-radius-rounded, 999px);
  width: 48px;
  height: 48px;
  aspect-ratio: 1 / 1;
  margin-right: var(--space-sm, 8px);
}
.article-lab-cat img + div {
  width: calc(100% - 56px);
}
.article-wrap .heading {
  margin-bottom: var(--space-md, 16px);
}
.article-den {
  margin-bottom: var(--space-lg, 24px);
}
.article-card-content {
  margin: var(--space-xl, 32px) 0px;
  display: flex;
  flex-direction: column;
  gap: var(--space-md, 16px);
  color: rgb(51, 51, 51);
}
.article-card-row {
  flex-direction: row;
  gap: var(--space-md, 16px);
  display: flex;
}
.article-card-row strong {
  width: 150px;
}
.article-sst-description p {
  display: inline-block;
  margin: 0;
}
.article-sst-description span {
  font-size: var(--typography-font-size-caption-sm, 12px);
  color: #757575;
  line-height: var(--typography-line-height-caption-sm, 16px);
  margin-left: var(--space-xs, 4px);
}
.article-sst-description {
  flex: 1;
}
@media only screen and (max-width: 768px) {
  .article-card-row {
    flex-direction: column;
    gap: var(--space-xs, 4px);
  }
}